Anonymous Login
2018-05-23 18:27 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001564OpenClonkScenariospublic2018-02-05 15:56
Reporterala 
Assigned ToMaikel 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version8.1Fixed in Version8.1 
Summary0001564: Hot Ice could use some decoration - looks very plain
DescriptionFor example Some objects (skull, bone) or plants, some clouds, smoke and bubbling lava. Lava particle rain from the sky, maybe meteors. Maybe one of the unincluded milestone lava animals.
Additional Informationplayed with RC3 in 7.0
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006117

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/3ad91ee02ba5937c84d2558fa275f466a47d5a17

Changeset 3ad91ee by Maikel de Vries <mdt.maikel@gmail.com>
add stalactites to hot ice as decoration (0001564)

~0006118

Maikel (developer)

Added some stalactites as decoration, should be enough and other less-played arenas deserve more attention.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-10 11:49 ala New Issue
2016-01-10 11:57 ala Severity minor => trivial
2017-08-05 09:01 Maikel Target Version 7.1 (Bugfix update) => 8.1
2018-02-05 15:56 occ Note Added: 0006117
2018-02-05 15:56 Maikel Note Added: 0006118
2018-02-05 15:56 Maikel Assigned To => Maikel
2018-02-05 15:56 Maikel Status new => resolved
2018-02-05 15:56 Maikel Resolution open => fixed
2018-02-05 15:56 Maikel Fixed in Version => 8.1
+Issue History